frontend:
  image: harbor.dvirlabs.com/my-apps/labmap-frontend
  tag: master-3ad6d53
  port: 80
  ingress:
    enabled: true
    host: labmap.dvirlabs.com
  env:
    API_BASE: "https://api-labmap.dvirlabs.com"
backend:
  image: harbor.dvirlabs.com/my-apps/labmap-backend
  tag: "master-3ad6d53"
  port: 8000
  ingress:
    enabled: false
    host: api-labmap.dvirlabs.com
  persistence:
    enabled: true
    mountPath: /app/diagrams
    storage: 3Gi
    accessMode: ReadWriteOnce
    storageClass: nfs-client
